aagc.vo

## Class GetElencoMediciDiBaseAttiviAllaData

- java.lang.Object
- - aagc.vo.GetElencoMediciDiBaseAttiviAllaData

-     public class GetElencoMediciDiBaseAttiviAllaData
      extends java.lang.Object

  Classe Java per getElencoMediciDiBaseAttiviAllaData complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoMediciDiBaseAttiviAllaData">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}elencoMediciBaseAttiviAllaDataRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoMediciBaseAttiviAllaDataRequest` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoMediciDiBaseAttiviAllaData()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoMediciBaseAttiviAllaDataRequest` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(ElencoMediciBaseAttiviAllaDataRequest value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected ElencoMediciBaseAttiviAllaDataRequest filtriRequest

  - ### Constructor Detail

    - #### GetElencoMediciDiBaseAttiviAllaData

          public GetElencoMediciDiBaseAttiviAllaData()

  - ### Method Detail

    - #### getFiltriRequest

          public ElencoMediciBaseAttiviAllaDataRequest getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `ElencoMediciBaseAttiviAllaDataRequest`

    - #### setFiltriRequest

          public void setFiltriRequest(ElencoMediciBaseAttiviAllaDataRequest value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `ElencoMediciBaseAttiviAllaDataRequest`